Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: atrpms: devel

DSO fixes for F13 packages

 

 

atrpms devel RSS feed   Index | Next | Previous | View Threaded


promac at gmail

May 26, 2010, 5:47 AM

Post #1 of 4 (507 views)
Permalink
DSO fixes for F13 packages

Hi, Axel

There are some packages that did not build for F13.
The problem is the new dso policy in Fedora.
I have fixed these two, and acidrip built fine for me without doing anything
(what was the problem?):

http://people.atrpms.net/~pcavalcanti/srpms/gnome-alsamixer-0.9.6-5.fc12.src.rpm

http://people.atrpms.net/~pcavalcanti/srpms/xzgv-0.9.1-8.fc12.src.rpm

xmms needs ldl, and probably gnome-mplayer something else.

I'll try to fix them, too.

--
Paulo Roma Cavalcanti
LCG - UFRJ


promac at gmail

May 26, 2010, 6:21 AM

Post #2 of 4 (490 views)
Permalink
Re: DSO fixes for F13 packages [In reply to]

On Wed, May 26, 2010 at 9:47 AM, Paulo Cavalcanti <promac [at] gmail> wrote:

> Hi, Axel
>
> There are some packages that did not build for F13.
> The problem is the new dso policy in Fedora.
> I have fixed these two, and acidrip built fine for me without doing
> anything (what was the problem?):
>
>
> http://people.atrpms.net/~pcavalcanti/srpms/gnome-alsamixer-0.9.6-5.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/gnome-alsamixer-0.9.6-5.fc12.src.rpm>
>
> http://people.atrpms.net/~pcavalcanti/srpms/xzgv-0.9.1-8.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/xzgv-0.9.1-8.fc12.src.rpm>
>
> xmms needs ldl, and probably gnome-mplayer something else.
>
> I'll try to fix them, too.
>
> --
> Paulo Roma Cavalcanti
> LCG - UFRJ
>

One more:

http://people.atrpms.net/~pcavalcanti/srpms/gnome-mplayer-0.9.9.2-9.fc12.src.rpm

--
Paulo Roma Cavalcanti
LCG - UFRJ


promac at gmail

May 26, 2010, 6:43 AM

Post #3 of 4 (495 views)
Permalink
Re: DSO fixes for F13 packages [In reply to]

On Wed, May 26, 2010 at 10:21 AM, Paulo Cavalcanti <promac [at] gmail> wrote:

>
>
> On Wed, May 26, 2010 at 9:47 AM, Paulo Cavalcanti <promac [at] gmail>wrote:
>
>> Hi, Axel
>>
>> There are some packages that did not build for F13.
>> The problem is the new dso policy in Fedora.
>> I have fixed these two, and acidrip built fine for me without doing
>> anything (what was the problem?):
>>
>>
>> http://people.atrpms.net/~pcavalcanti/srpms/gnome-alsamixer-0.9.6-5.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/gnome-alsamixer-0.9.6-5.fc12.src.rpm>
>>
>> http://people.atrpms.net/~pcavalcanti/srpms/xzgv-0.9.1-8.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/xzgv-0.9.1-8.fc12.src.rpm>
>>
>> xmms needs ldl, and probably gnome-mplayer something else.
>>
>> I'll try to fix them, too.
>>
>> --
>> Paulo Roma Cavalcanti
>> LCG - UFRJ
>>
>
> One more:
>
>
> http://people.atrpms.net/~pcavalcanti/srpms/gnome-mplayer-0.9.9.2-9.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/gnome-mplayer-0.9.9.2-9.fc12.src.rpm>
>
>
>
>
and finally, xmms:

http://people.atrpms.net/~pcavalcanti/srpms/xmms-1.2.11-38.fc12.src.rpm


--
Paulo Roma Cavalcanti
LCG - UFRJ


Axel.Thimm at ATrpms

May 27, 2010, 9:36 AM

Post #4 of 4 (490 views)
Permalink
Re: DSO fixes for F13 packages [In reply to]

Hi,

On Wed, May 26, 2010 at 10:43:28AM -0300, Paulo Cavalcanti wrote:
> On Wed, May 26, 2010 at 10:21 AM, Paulo Cavalcanti <promac [at] gmail> wrote:
> > On Wed, May 26, 2010 at 9:47 AM, Paulo Cavalcanti <promac [at] gmail>wrote:
> >> There are some packages that did not build for F13.
> >> The problem is the new dso policy in Fedora.
> >> I have fixed these two, and acidrip built fine for me without doing
> >> anything (what was the problem?):

I'n not sure about acidrip, maybe it needed some dependency that
wasn't yet available at the time the system tried to built it and was
later. I just see that the logs were successfull on the 27th
(e.g. earlier today).

> >> http://people.atrpms.net/~pcavalcanti/srpms/gnome-alsamixer-0.9.6-5.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/gnome-alsamixer-0.9.6-5.fc12.src.rpm>
> >> http://people.atrpms.net/~pcavalcanti/srpms/xzgv-0.9.1-8.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/xzgv-0.9.1-8.fc12.src.rpm>
> >>
> >> xmms needs ldl, and probably gnome-mplayer something else.
> >> I'll try to fix them, too.
> > One more:
> >
> > http://people.atrpms.net/~pcavalcanti/srpms/gnome-mplayer-0.9.9.2-9.fc12.src.rpm<http://people.atrpms.net/%7Epcavalcanti/srpms/gnome-mplayer-0.9.9.2-9.fc12.src.rpm>
> >
> and finally, xmms:
>
> http://people.atrpms.net/~pcavalcanti/srpms/xmms-1.2.11-38.fc12.src.rpm

Thanks, I think everything has been built and uploaded for all distros
by now.
--
Axel.Thimm at ATrpms.net

atrpms devel RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.